@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message
{
    
}

*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}
/* Search Page Styling */

.inputbox, input[type="text"], textarea
{
  display:block;
  width:100%;
  border:1px solid #ccc;
  height:25px;
  line-height:25px;
  text-indent:2px;
  margin:0;
  padding:0;
  font-family:'HelveticaNeueLT-Light';
}

textarea
{
	height:100px;
}

#search-searchword
{
  height:50px;
  line-height:50px;
  font-size:20px;
  text-indent:10px;
  color:#333;
}

#searchForm button
{
 float:right;
}

.searchintro
{
  clear:both;
}

fieldset
{
  display:block;
  margin:20px 0;
  padding:20px;
  border:1px dashed #ccc;
}

.ordering-box
{
  margin-top:20px;
}

label.ordering
{
  display:block;
  padding-bottom:5px;
}

dd.result-category
{
  display:none;
}

dt.result-title, #qfl-articles-filter .articles .row .title 
{
  padding:20px 0 10px 0;
}

dd.result-text
{
  line-height:20px;
  color:#333;
}

dd.result-created
{
  font-size:10px;
  color:#666;
  padding:10px 0;
  margin-bottom:20px;
  border-bottom:1px dashed #ccc;
}

#qfl-articles-filter .articles .row .introtext {
    margin: 0;
}

.form-limit label
{
  display:block;
  padding-bottom:5px;
}

header {
	background: #EFEFEF;
	z-index: 99;
	position: relative;
}

header .col {
	display: inline-block;
}

#head_logo {
	position: relative;
    vertical-align: middle;
    height: 100%;
    border-right: 1px solid rgba(0,0,0,0.15);
    text-align: center;
}

#head_logo:after {
    position: absolute;
    content: '';
    top: 50%;
    right: -1px;
    width: 1px;
    height: 100px;
    margin-top: -50px;
    background: #0083C4;
}

#head_logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -115px;
	width: 235px;
}

#head_text_cont {
    vertical-align: middle;
    padding: 0 10%;
}

.customhead_text {
    display: table-cell;
}

.customhead_text p {
	margin: 0;
}

#sliderWrapper {
	position: relative;

}	

#slider_content {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}

#sliderWrapper .wrapper {
	width: 100%;
	display: table;
}

#quotes {
    background: #EFEFEF;
	position: relative;
	z-index: 99;
	font-size: 1.3em;
	line-height: 1.4em;
	text-align: center;
}

#quotes img {
	margin-bottom: 50px;
}

#contentBottom {
	font-size: 1.9em;
	background: #fff;
}

#contentBottom .button {
	font-size: .5em;
	margin-top: 10px;
}

#maps {
	border-top: 1px solid #0083C4;
	border-bottom: 1px solid #0083C4;
}

footer {
	font-size: .7em;
	padding: 20px 0;
	text-align: center;
	border-top: #C3C3C3 1px solid;
	line-height: 1.5em;
}

#slider .col.content:hover {
	color: #fff;
	background:#0083C4;
	font-size: 1em;
}

.col.content:hover span:after {
	background-color: #fff;
	
}

#top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	transition: background-color .5s ease;
	padding: 10px 20px;
	font-size: 2em;
}

#top .fa {
	color: #fff;
}

/* end home page styling */
	#mainMenu {
		display: none;
	}

	#mobileMenuContainer
	{
	  display:block;
	  position:absolute;
	  left:0;
	  top:0px;
	  z-index: 999;
	}

	#mobileMenu .bar
	{
	  background-color:#fff;
	  height:2px;
	  width: 24px;
	  margin:6px auto;
	}
	
	a#mmenu {
		display: inline-block;
		background: #0083C4;
		padding: 13px 0;
		height: 60px;
		width: 60px;
		box-sizing: border-box;
		transition: background-color .3s ease;
	}
	
	a#mmenu:hover {
		background: #005B88;
	}
	
	.mm-menu
	{
		background: #EFEFEF;
		font-family: 'bauhausmedium';
	}
	
	.mm-panels>.mm-panel:after, .mm-panels>.mm-panel:before {
		height: 0;
	}	

	.mm-panels>.mm-panel {
		padding: 0;
	}
	.mm-listview {
		padding: 0 20px;
		font-size: 1.1em;
		line-height: 1.2em;
	}

	.mm-menu .mm-navbar a, .mm-menu .mm-navbar > *
	{
		color:#fff;
		font-size: 1.3em;
		line-height: 1.2em;
	}
	
	.mm-menu .mm-navbar a:hover {
		font-size: 1.3em;
	}

	.mm-listview > li:not(.mm-divider)::after,
	.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after
	{
		left: 0;
	}
	
	.mm-panels>.mm-panel.mm-hasnavbar {
		padding-top: 45px;
	}
	
	.mm-panels>.mm-panel>.mm-navbar+.mm-listview {
		margin-top: 0;
	}

	.mm-navbar {
		border: none;
		border-bottom: 1px solid #005B88;
		background: #005B88;
		padding: 0 20px;
		text-align: left;
		height: auto;
	}

	.mm-menu .mm-btn::after, .mm-menu .mm-btn::before,
	.mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-next::after
	{
		border-color:#fff;
	}

	#mm-blocker{
		background: rgba(255, 255, 255, 0.5);
		box-shadow: 0 0 20px rgba( 0, 0, 0, 0.2 );
	}
	
	.mm-listview>li>a, .mm-listview>li>span {
		padding: 15px 20px;
		transition: background-color .5s ease;
	}
	
	.mm-listview>li>a:hover, .mm-listview>li>span:hover, .mm-listview>li>a:active, .mm-listview>li>a:focus{
		background: #0083C4 !important;
		color: #fff;
	}
	
	.mm-listview>li.current>a {
		background: #0083C4;
		color: #fff;
	}

	#sliderContentPage {
		height: 450px;
		overflow: hidden;
		position: relative;
	}
	
	#slider .col span {
		font-size: 1.7em;
		padding: 0;
		margin: 0;
	   font-family: 'bauhausmedium';
	}
	
	#slider #aboutUs.col {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+0,efefef+100 */
		background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(top,  #e5e5e5 0%, #efefef 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #e5e5e5 0%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #e5e5e5 0%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

	}
	
	#slider #aboutUs.col:hover {
		background: #0083C4;
	}
	
	#slider #property.col {
		background: #0083C4;
		color: #fff;
	}
	
	#slider #property.col:hover {
		background: #fff;
		color: #3F3F3F;
	}
	
	section.page {
		display: table;
		padding: 0;
		border-collapse: collapse;
		width: 100%;
		margin-top: -1px;
	}
	
	section.page .col {
		border: 1px solid #D8D8D8;
	}
	
	.page-header h2 {
		text-transform: uppercase;
		font-size: 1.1em;
		position: relative; 
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	
	.page-header h2:after{
		content: ' ';
		width: 20px;
		height: 2px;
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: #0083C4;
	}
	
	article {
		padding: 70px;
		text-align: left;
	}

	.page .row {
		display: table-row;
		
	}
	
	#logo {
	    vertical-align: top;
		padding-top: 60px;
	}
	
	#logo img {
		opacity: 0.4;
		filter: alpha(opacity=40); /* For IE8 and earlier */
		transition: 1s all ease;
	}
	
	#logo img:hover {
		opacity: 1.0;
		filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	
	.innerTable {
		display: table;
		width: 100%;
	}
	
	section.page .col.parallax-window {
		max-height: 400px;
		background: transparent;
	}
	
	.col.grey {
		background: #EFEFEF;
	}
	
	.col.white {
		background: #FFF;
	}
	
	#quoteContent {
		text-transform: none;
		position: relative;
		font-style: italic;
		padding: 70px;
	}
	
	#quoteContent blockquote {
		position: relative;
		display: inline-block;
		font-size: 1.4em;
		line-height: 1.4em;
	}
	
	#quoteContent blockquote:before {
		content: '“';
		font-size: 3em;
		display: inline-block;
		positioN: absolute;
		left: -35px;
	}
	
	#quoteContent blockquote:after {
		content: '”';
		font-size: 3em;
		display: inline-block;
		positioN: absolute;
		right: -25px;
		bottom: 0;
	}
	
	#quoteContent h2 {
		color: #fff;
	}
	
	.article-6 #quoteContent {
		font-style: normal;
	}
	
	.article-3 #quoteContent {
		font-style: normal;
		font-size: 1.4em;
	}
	
	.article-3 #quoteContent p{
		margin-bottom: 15px;
	}
	
	.article-3 #quoteContent .fa{
		font-size: 1.5em;
	}
	.blue .fa, .blue a {
		color: #fff;
	}
	
	/* contact form */
	
	fieldset {
		padding: 0;
		border: 0;
	}
	
	.rsform-block-validate {
		display: none;
	}
	
	.rsform-block {
		position: relative;
	}
	
	.formControlLabel {
		position: absolute;
		left: 5px;
		z-index: 99;
		top: 5px;
		color: #ccc;
	}
	
	strong.formRequired {
		font-weight: normal;
	}
	
	.formContainer input[type="text"], .formContainer textarea {
		font-size: 1em;
		padding: 5px 0;
		text-indent: 55px;
		height: auto;
		margin-bottom: 10px;
		position: relative;
		background: transparent;
	}
	
	input[type="submit"] {
		margin: 10px 0 0;
	}
	
	.rsform-block:before {
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: absolute;
		z-index: 999;
		top: 9px;
		left: 32px;
		line-height: 1em;
		color: #0083C4;
	}
	
	.rsform-block-name:before {
		content: '\f007';
	}
	
	.rsform-block-email:before {
		content: '\f003';
	}
	
	.rsform-block-phone:before {
		content: '\f095';
	}	
	
	.rsform-block-message:before {
		content: '\f040';
	}

	#thankyouMessage {
		padding: 30px;
		background: #eee;
	}

	#thankyouMessage h2 {
		font-size: 1.8em;
	}
	
	#thankyouMessage .highlight {
		margin-bottom: 20px;
	}
	
	#thankyouMessage p {
		margin: 0;
	}
	
	/* ie8 slider fix */
	
	.ieeightfallbackimage{ width:auto !important; height:auto !important; min-width:100% !important; min-height:100% !important;}

	#contentBottom hr {
	    margin-top: 35px;
	}
	
	small {
		font-size: smaller;
	}